Security Lab

Множественные уязвимости в PostgreSQL

Дата публикации:15.08.2017
Дата изменения:16.08.2017
Всего просмотров:753
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:3
CVSSv2 рейтинг: 3.1 (5 (AV:N/AC:L/Au:S/C:C/I:N/A:N/E:U/RL:OF/RC:C))
0.3 (3 (AV:N/AC:L/Au:S/C:N/I:N/A:P/E:U/RL:OF/RC:C))
2.8 (5.5 (AV:N/AC:L/Au:N/C:P/I:P/A:P/E:U/RL:OF/RC:C))
CVE ID: CVE-2017-7547
CVE-2017-7548
CVE-2017-7546
Вектор эксплуатации: Удаленная
Воздействие: Отказ в обслуживании
Раскрытие важных данных
Обход ограничений безопасности
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: PostgreSQL 9.x
Уязвимые версии: PostgreSQL версии 9.2.21, 9.2.20, 9.2.19, 9.2.17, 9.2.16, 9.2.15, 9.2.14, 9.2.13, 9.2.12, 9.2.11, 9.2.10, 9.2.7, 9.2.8, 9.2.9, 9.2.4, 9.2.5, 9.2.6, 9.2.3, 9.2.1, 9.2.2, 9.2.18, 9.3.17, 9.3.13, 9.3.12, 9.3.11, 9.3.10, 9.3.16, 9.3.15, 9.3.8, 9.3.9, 9.3.7, 9.3.3, 9.3.4, 9.3.5, 9.3.6, 9.3.2, 9.3.1, 9.3.14, 9.4.12, 9.4.11, 9.4.10, 9.4.8, 9.4.7, 9.4.6, 9.4.5, 9.4.3, 9.4.4, 9.4.2, 9.4.0, 9.4.1, 9.4.9, 9.5.0, 9.5.7, 9.5.6, 9.5.5, 9.5.3, 9.5.2, 9.5.1, 9.5.4, 9.6.3, 9.6.2, 9.6.1, 9.6.0
Описание:

Множественные уязвимости в PostgreSQL

URL производителя: https://www.postgresql.org
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2017081007